Not necessary to cut off 2.x when it still works...

I just tossed in 2.0 as the min, and got a size/super/sub and strikethrough...

(if that's correct behavior, you could update your xpi if anyone cared...(as mine's already fixed... ;-) ).